<xml> </xml>

btb-class |

# SortedList(TItem).RemoveRange(Int32, Int32) Method

Remove items at the specified positions from the list.

public void SortedList(
int index,
int count
);

#### Parameters

index
  index of the first item to be removed
count
  number of item to be removed

#### Implements

IExtendedList<TItem>.RemoveRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem>.RemoveRange Overload List